<?php



namespace app\common\model\user;


use app\common\model\BaseModel;

class UserSpreadLog extends BaseModel
{

    public static function tablePk(): ?string
    {
        return 'user_spread_log_id';
    }

    public static function tableName(): string
    {
        return 'user_spread_log';
    }

    public function spread()
    {
        return $this->hasOne(User::class, 'uid', 'spread_uid');
    }
}